.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.NasConfigFault: ../../vim/fault/NasConfigFault.rst


vim.fault.NasVolumeNotMounted
=============================
    :extends:

        `vim.fault.NasConfigFault`_

  This fault is thrown when an operation to configure a NAS datastore fails because the specified NFS volume is not mounted.

Attributes:

    remoteHost (`str`_)

    remotePath (`str`_)




